package com.pcloud.book.pcloudkeyword.enums;

public enum PcloudGroupRobotTypeEnum {

    /**
     * 微信机器人
     */
    WXROBOT(1),

    /**
     * qq机器人
     */
    QQROBOT(2);
    /**
     * 值
     */
    public final Integer value;

    PcloudGroupRobotTypeEnum(Integer value) {
        this.value = value;
    }

}
